{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Product Master</h3>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>
            <th>Product Name</th>
            <th>Brand</th>
            <th>Product Category</th>
            <th>SKU Code</th>
            <th>Size Capacity</th>
            <th>Capacity Unit</th>
            <th>GST Rate</th>
            <th>SGST Rate</th>
            <th>CGST Rate</th>
            <th>Other Tax Rate</th>
            <th>Warranty</th>
            <th>Best Price</th>
            <th>Dealer Price</th>
            <th>Max. Retail Price</th>


        </tr>
        </thead>
        <tbody>
            {% for product in products %}
                <tr>
                    <td>{{product.product_short_name}}</td>
                    <td>{{product.brand}}</td>
                    <td>{{product.product_category}}</td>
                    <td>{{product.sku_code}}</td>
                    <td>{{product.size_capacity}}</td>
                    <td>{{product.size_capacity_unit}}</td>
                    <td>{{product.gst_rate}}</td>
                    <td>{{product.sgst_rate}}</td>
                    <td>{{product.cgst_rate}}</td>
                     <td>{{product.other_tax_rate}}</td>
                    <td>{{product.warranty_months}}</td>
                    <td>{{product.warranty_months}}</td>
                    <td>{{product.best_buying_price}}</td>
                    <td>{{product.dealer_price}}</td>
                    <td>{{product.max_retail_price}}</td>
                    <td>
                        <a href="#">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}